{
    "id" : "SERVICE",
    "name" : {
        "default" : "Service",
        "CZ" : "Služby"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
  "CREATE TABLE \"AccService\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"accServiceName\" TEXT NULL,
  \"accServiceCode\" TEXT NULL,
  \"price\" INTEGER NOT NULL,
  \"active\" INTEGER NOT NULL,
  \"salePossible\" INTEGER NOT NULL,
  \"serviceType\" INTEGER NOT NULL,
  \"vatType\" INTEGER NOT NULL);"

    ],
    "dependencies" : []
}
